@font-face {
	font-family: 'GothamBook';
	src: url('./assets/font/GothamBook.eot');
	src: local('GothamBook'), url('./assets/font/GothamBook.woff') format('woff'), url('./assets/font/GothamBook.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_4008">Text with this font applied</p> */
.fontsforweb_fontid_4008 {
	font-family: 'GothamBook' !important;
}
/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-image:  url('./assets/img/background.jpg');
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'GothamBook' !important;
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

h1{
	font-size: 1.5rem;
}
h2{
	font-size: 1.2rem;
}

.bg {
  /* The image used */
  background-image:  url('./assets/img/background.jpg');

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
   background-attachment: fixed;
}

.cover-container {
  max-width: 100em;
}


/*
 * Header
 */
.masthead {
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}


@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
  margin-top: 2em;
  margin-bottom: 2rem;
}
